<?
// $licence = $_SESSION['admin_licence'];
// if ($licence == '0' || $licence == '1') {
//     } else {
//         header("location:?url=cp");
//     }

if(!empty($_GET['id'])){
    
    $id = $_GET['id'];
    $r = $db->findByPK('tb_programe','programe_id',$id)->executeRow();
    
}
?>	                        <section class="panel">
									<header class="panel-heading">
										<h2 class="panel-title bread-c"><a href="?url=program">Program Tour  > </a>Update Program Tour : <span style="color:red;"><? echo $r['programe_code'];?> <? echo $r['programe_name'];?></span></h2>
									</header>
                                   
					<div class="panel-body">
						<form class="form-horizontal form-bordered" id="form_progrm" name="form_progrm" method="post" >
								<div class="col-md-12" style="margin-top:25px;margin-bottom:25px;background-color:#eee;">
								<h4 class="text-dark text-center">รายละเอียดของโปรแกรมทัวร์</h4>
								</div>
								<div class="row">
								   <div class="col-md-12" style="margin-bottom:20px;">
								   <div class="form-group text-center" id="chkimgfield">
								   	<label class="col-md-12 control-label text-center header-form" style="float:none;text-align:center;" for="inputDefault">
								   		<i class="fa fa-file-picture-o" style="margin-bottom:15px;"></i> แบนเนอร์หลัก</label>
								   	<div class="col-md-12">
									<!-- <label class="control-label" for="imgfield">รูปภาพ</label> -->
										<ul class="img-list">
										  <li>
										    <a href="#" class="imgfield-msg img-del" id="imgfield-msg">
										      <img id="imgfield-img" style="width: 50%;margin-bottom:15px;">
										      <img id="imgfield-img" src="https://www.imaginetourservice.com/upload/<? echo $r['programe_img'];?>" style="width: 50%;margin-bottom:15px;">
										      <span class="text-content"><span>ลบรูปภาพนี้ ?</span></span>
										    </a>
										  </li>
										</ul>
									<div class="btn btn-danger">
										<input class="input-file" id="imgfield" type="file" name="files[]">
										<input type="hidden" id="imgfiles" name="image_field" value="<? echo $r['programe_img'];?>">
										<input class="input-xlarge focused" id="imgfield-msgg" type="text" disabled="" style="display: none;">
									</div>
										<?//<a href="#" class="imgfield-msg img-del" id="imgfield-msg"><img id="imgfield-img"></a>?>
										<div class="progress progress-warning progress-striped active input-xlarge" id="progress" style="height:30px !important; display: none;">
											<div class="bar"></div>
										</div>
                                     </div>
								</div>
								   <div class="form-group text-center" id="chkimgfieldlogo" style="display:none;">
								   	<label class="col-md-12 control-label text-center header-form" style="float:none;text-align:center;" for="imgfieldlogo">
								   		<i class="fa fa-file-picture-o" style="margin-bottom:15px;"></i> รูปประกอบ1</label>
								   	<div class="col-md-12">
									<!-- <label class="control-label" for="imgfield">รูปภาพ</label> -->
										<ul class="img-list" id="img-list-logo">
										  <li>
										    <a href="#" class="imgfield-msg img-logo-del" id="imgfield-logo-msg">
										      <img id="imgfield-logo-img" style="width: 50%;margin-bottom:15px;">
										      <span class="text-content"><span>ลบรูปภาพนี้ ?</span></span>
										    </a>
										  </li>
										</ul>
									<div class="btn btn-danger">
										<input class="input-file" id="imgfieldlogo" type="file" name="files[]">
										<input type="hidden" id="imgfiles-logo" name="image_field2" >
										<input class="input-xlarge focused" id="imgfield-msgg" type="text" disabled="" style="display: none;">
									</div>
										<?//<a href="#" class="imgfield-msg img-del" id="imgfield-msg"><img id="imgfield-img"></a>?>
										<div class="progress progress-warning progress-striped active input-xlarge" id="progress-logo" style="height:30px !important; display: none;">
											<div class="bar"></div>
										</div>
                                     </div>
								</div>
								   </div>
                                   <div class="col-md-12">
											<div class="form-group">
												<label class="col-md-3 control-label" for="inputDefault">รหัสทัวร์</label>
												<div class="col-md-6">
													<input type="text" class="form-control" id="inputDefault" id='code' name='code' value="<?echo $r['programe_code'];?>">
												</div>
											</div>
											<div class="form-group">
												<label class="col-md-3 control-label" for="inputDefault">โปรแกรมทัวร์</label>
												<div class="col-md-6">
													<input type=hidden name=id value='<? echo $id;?>'>
													<input type="text" class="form-control" id="inputDefault" id='name' name='name' value="<?echo $r['programe_name'];?>">
												</div>
											</div>
											<div class="form-group">
												<label class="col-md-3 control-label">Wholesale </label>
												<div class="col-md-6">
										<select data-plugin-selectTwo  id='programe_wholesale' name="programe_wholesale"  data-rel="chosen" class="form-control populate placeholder">
										<?
											$sql = "select * from tb_wholesale;";
                            				$result = mysql_query($sql);
                            				echo '<option value="0">-- Wholesale --</option>';
                            				while ($data = mysql_fetch_array($result) ) {
                            				echo "<option value=$data[wholesale_id] ";
												if($r['programe_wholesale'] == $data[wholesale_id]){
													echo "selected";
												}
											echo ">$data[wholesale_name]</option>";
                            			}
										?>
										</select>
												</div>
											</div>
											<div class="form-group">
												<label class="col-md-3 control-label" for="inputDefault">ราคาเริ่มต้น</label>
												<div class="col-md-6">
													<input type="text" class="form-control" id="price" name="price" value="<?echo $r['programe_price'];?>">
												</div>
											</div>
											<div class="form-group">
												<label class="col-md-3 control-label" for="inputDefault">ราคาที่ลดแล้ว (ถ้ามี)</label>
												<div class="col-md-6">
													<input type="text" class="form-control" id="price_dis" value="0" name="price_dis">
												</div>
											</div>
											<div class="form-group">
												<label class="col-md-3 control-label" for="inputDefault">ช่วงเดินทาง</label>
												<div class="col-md-6">
													<input type="text" class="form-control" id="month" value="<?echo $r['programe_month'];?>" name="month">
												</div>
											</div>
											<div class="form-group">
												<label class="col-md-3 control-label">จำนวนวันเดินทาง </label>
												<div class="col-md-6">
										<select data-plugin-selectTwo name='time' id='time' data-rel="chosen" class="form-control populate placeholder">
                                        <option value="1 วัน"
											<?
												if($r['programe_time'] == '1 วัน'){
													echo "selected";
												}
											?>>1 วัน</option>
											<option value="2 วัน 1 คืน"
											<?
												if($r['programe_time'] == '2 วัน 1 คืน'){
													echo "selected";
												}
											?>>2 วัน 1 คืน</option>
											<option value="2 วัน"
											<?
												if($r['programe_time'] == '2 วัน'){
													echo "selected";
												}
											?>>2 วัน</option>
											<option value="3 วัน 1 คืน"
											<?
												if($r['programe_time'] == '3 วัน 1 คืน'){
													echo "selected";
												}
											?>>3 วัน 1 คืน</option>
											<option value="3 วัน 2 คืน"
											<?
												if($r['programe_time'] == '3 วัน 2 คืน'){
													echo "selected";
												}
											?>>3 วัน 2 คืน</option>
											<option value="4 วัน 1 คืน"
											<?
												if($r['programe_time'] == '4 วัน 1 คืน'){
													echo "selected";
												}
											?>>4 วัน 1 คืน</option>
											<option value="4 วัน 2 คืน"
											<?
												if($r['programe_time'] == '4 วัน 2 คืน'){
													echo "selected";
												}
											?>>4 วัน 2 คืน</option>
											<option value="4 วัน 3 คืน"
											<?
												if($r['programe_time'] == '4 วัน 3 คืน'){
													echo "selected";
												}
											?>>4 วัน 3 คืน</option>
											<option value="5 วัน 2 คืน"
											<?
												if($r['programe_time'] == '5 วัน 2 คืน'){
													echo "selected";
												}
											?>>5 วัน 2 คืน</option>
											<option value="5 วัน 3 คืน"
											<?
												if($r['programe_time'] == '5 วัน 3 คืน'){
													echo "selected";
												}
											?>>5 วัน 3 คืน</option>
											<option value="5 วัน 4 คืน"
											<?
												if($r['programe_time'] == '5 วัน 4 คืน'){
													echo "selected";
												}
											?>>5 วัน 4 คืน</option>
											<option value="6 วัน 5 คืน"
											<?
												if($r['programe_time'] == '6 วัน 5 คืน'){
													echo "selected";
												}
											?>>6 วัน 5 คืน</option>
											<option value="6 วัน 4 คืน"
											<?
												if($r['programe_time'] == '6 วัน 4 คืน'){
													echo "selected";
												}
											?>>6 วัน 4 คืน</option>
											<option value="6 วัน 3 คืน"
											<?
												if($r['programe_time'] == '6 วัน 3 คืน'){
													echo "selected";
												}
											?>>6 วัน 3 คืน</option>
											<option value="7 วัน 4 คืน"
											<?
												if($r['programe_time'] == '7 วัน 4 คืน'){
													echo "selected";
												}
											?>>7 วัน 4 คืน</option>
											<option value="7 วัน 5 คืน"
											<?
												if($r['programe_time'] == '7 วัน 5 คืน'){
													echo "selected";
												}
											?>>7 วัน 5 คืน</option>
											<option value="7 วัน 6 คืน"
											<?
												if($r['programe_time'] == '7 วัน 6 คืน'){
													echo "selected";
												}
											?>>7 วัน 6 คืน</option>
											<option value="8 วัน 5 คืน"
											<?
												if($r['programe_time'] == '8 วัน 5 คืน'){
													echo "selected";
												}
											?>>8 วัน 5 คืน</option>
											<option value="8 วัน 6 คืน"
											<?
												if($r['programe_time'] == '8 วัน 6 คืน'){
													echo "selected";
												}
											?>>8 วัน 6 คืน</option>
											<option value="9 วัน 6 คืน"
											<?
												if($r['programe_time'] == '9 วัน 6 คืน'){
													echo "selected";
												}
											?>>9 วัน 6 คืน</option>
											<option value="9 วัน 7 คืน"
											<?
												if($r['programe_time'] == '9 วัน 7 คืน'){
													echo "selected";
												}
											?>>9 วัน 7 คืน</option>
											<option value="10 วัน 7 คืน"
											<?
												if($r['programe_time'] == '10 วัน 7 คืน'){
													echo "selected";
												}
											?>>10 วัน 7 คืน</option>
											<option value="10 วัน 8 คืน"
											<?
												if($r['programe_time'] == '10 วัน 8 คืน'){
													echo "selected";
												}
											?>>10 วัน 8 คืน</option>
											<option value="11 วัน 7 คืน"
											<?
												if($r['programe_time'] == '11 วัน 7 คืน'){
													echo "selected";
												}
											?>>11 วัน 7 คืน</option>
											<option value="11 วัน 8 คืน"
											<?
												if($r['programe_time'] == '11 วัน 8 คืน'){
													echo "selected";
												}
											?>>11 วัน 8 คืน</option>
											<option value="11 วัน 9 คืน"
											<?
												if($r['programe_time'] == '11 วัน 9 คืน'){
													echo "selected";
												}
											?>>11 วัน 9 คืน</option>
											<option value="12 วัน 9 คืน"
											<?
												if($r['programe_time'] == '12 วัน 9 คืน'){
													echo "selected";
												}
											?>>12 วัน 9 คืน</option>
										</select>
												</div>
											</div>
											<div class="form-group">
												<label class="col-md-3 control-label">ประเทศ </label>
												<div class="col-md-6">
										<select data-plugin-selectTwo  id='country' name="country"  data-rel="chosen" class="form-control populate placeholder">
										<?
											$sql = "select * from tbcountry;";
                            				$result = mysql_query($sql);
                            				echo '<option value="0">-- เลือกประเทศ --</option>';
                            				while ($data = mysql_fetch_array($result) ) {
                            				echo "<option value=$data[country_id] ";
												if($r['programe_country'] == $data[country_id]){
													echo "selected";
												}
											echo ">$data[country_name]</option>";
                            			}
										?>
										</select>
												</div>
											</div>
											<div class="form-group">
												<label class="col-md-3 control-label">เส้นทาง </label>
												<div class="col-md-6">
										<select data-plugin-selectTwo  id='programe_route_img' name="programe_route_img"  data-rel="chosen" class="form-control populate placeholder">
                                          <option value="0">-- เลือกหมวดหมู่ --</option>
											<option value="เวียดนามเหนือ"
											<?
												if($r['programe_route_img'] == 'เวียดนามเหนือ'){
													echo "selected";
												}
											?>>เวียดนามเหนือ</option>
											<option value="เวียดนามกลาง"
											<?
												if($r['programe_route_img'] == 'เวียดนามกลาง'){
													echo "selected";
												}
											?>>เวียดนามกลาง</option>
											<option value="เวียดนามใต้"
											<?
												if($r['programe_route_img'] == 'เวียดนามใต้'){
													echo "selected";
												}
											?>>เวียดนามใต้</option>
											<option value="โตเกียว"
											<?
												if($r['programe_route_img'] == 'โตเกียว'){
													echo "selected";
												}
											?>>โตเกียว</option>
											<option value="ฮอกไกโด"
											<?
												if($r['programe_route_img'] == 'ฮอกไกโด'){
													echo "selected";
												}
											?>>ฮอกไกโด</option>
											<option value="โอซาก้า"
											<?
												if($r['programe_route_img'] == 'โอซาก้า'){
													echo "selected";
												}
											?>>โอซาก้า</option>
											<option value="ฟุกุโอกะ"
											<?
												if($r['programe_route_img'] == 'ฟุกุโอกะ'){
													echo "selected";
												}
											?>>ฟุกุโอกะ</option>
											<option value="บินตรงเชียงใหม่"
											<?
												if($r['programe_route_img'] == 'บินตรงเชียงใหม่'){
													echo "selected";
												}
											?>>บินตรงเชียงใหม่</option>
											<option value="ปักกิ่ง"
											<?
												if($r['programe_route_img'] == 'ปักกิ่ง'){
													echo "selected";
												}
											?>>ปักกิ่ง</option>
											<option value="เซี่ยงไฮ้"
											<?
												if($r['programe_route_img'] == 'เซี่ยงไฮ้'){
													echo "selected";
												}
											?>>เซี่ยงไฮ้</option>
											<option value="คุนหมิง"
											<?
												if($r['programe_route_img'] == 'คุนหมิง'){
													echo "selected";
												}
											?>>คุนหมิง</option>
											<option value="ฉงชิ่ง"
											<?
												if($r['programe_route_img'] == 'ฉงชิ่ง'){
													echo "selected";
												}
											?>>ฉงชิ่ง</option>
											<option value="ปูซาน"
											<?
												if($r['programe_route_img'] == 'ปูซาน'){
													echo "selected";
												}
											?>>ปูซาน</option>
											<option value="อิตาลีสวิสเซอร์แลนด์ฝรั่งเศส"
											<?
												if($r['programe_route_img'] == 'อิตาลีสวิสเซอร์แลนด์ฝรั่งเศส'){
													echo "selected";
												}
											?>>อิตาลีสวิสเซอร์แลนด์ฝรั่งเศส</option>
											<option value="ยุโรปตะวันออก"
											<?
												if($r['programe_route_img'] == 'ยุโรปตะวันออก'){
													echo "selected";
												}
											?>>ยุโรปตะวันออก</option>
											<option value="เบเนลักซ์"
											<?
												if($r['programe_route_img'] == 'เบเนลักซ์'){
													echo "selected";
												}
											?>>เบเนลักซ์</option>
											<option value="แกรนด์"
											<?
												if($r['programe_route_img'] == 'แกรนด์'){
													echo "selected";
												}
											?>>แกรนด์</option>
											<option value="สแกนดิเนเวีย"
											<?
												if($r['programe_route_img'] == 'สแกนดิเนเวีย'){
													echo "selected";
												}
											?>>สแกนดิเนเวีย</option>
											<option value="จางเจียเจี้ย"
											<?
												if($r['programe_route_img'] == 'จางเจียเจี้ย'){
													echo "selected";
												}
											?>>จางเจียเจี้ย</option>
										<option value="อังกฤษ"
											<?
												if($r['programe_route_img'] == 'อังกฤษ'){
													echo "selected";
												}
											?>>อังกฤษ</option>
										<option value="เฉินตู"
											<?
												if($r['programe_route_img'] == 'เฉินตู'){
													echo "selected";
												}
											?>>เฉินตู</option>
										<option value="ซีอาน"
											<?
												if($r['programe_route_img'] == 'ซีอาน'){
													echo "selected";
												}
											?>>ซีอาน</option>
										<option value="ย่างกุ้ง"
											<?
												if($r['programe_route_img'] == 'ย่างกุ้ง'){
													echo "selected";
												}
											?>>ย่างกุ้ง</option>
										<option value="มัณฑะเลย์"
											<?
												if($r['programe_route_img'] == 'มัณฑะเลย์'){
													echo "selected";
												}
											?>>มัณฑะเลย์</option>
										<option value="หางโจว-เซี่ยงไฮ้"
											<?
												if($r['programe_route_img'] == 'หางโจว-เซี่ยงไฮ้'){
													echo "selected";
												}
											?>>หางโจว-เซี่ยงไฮ้</option>
										<option value="บาหลี"
											<?
												if($r['programe_route_img'] == 'บาหลี'){
													echo "selected";
												}
											?>>บาหลี</option>
										<option value="บุโรพุทโธ"
											<?
												if($r['programe_route_img'] == 'บุโรพุทโธ'){
													echo "selected";
												}
											?>>บุโรพุทโธ</option>
										<option value="Emirates Airline(EK)"
											<?
												if($r['programe_route_img'] == 'Emirates Airline(EK)'){
													echo "selected";
												}
											?>>Emirates Airline(EK)</option>
										<option value="Cathay Pacific(CX)"
											<?
												if($r['programe_route_img'] == 'Cathay Pacific(CX)'){
													echo "selected";
												}
											?>>Cathay Pacific(CX)</option>
										<option value="Thai Airway(TG)"
											<?
												if($r['programe_route_img'] == 'Thai Airway(TG)'){
													echo "selected";
												}
											?>>Thai Airway(TG)</option>
										<option value="Hongkong Airline(HX)"
											<?
												if($r['programe_route_img'] == 'Hongkong Airline(HX)'){
													echo "selected";
												}
											?>>Hongkong Airline(HX)</option>
										<option value="กุ้ยหลิน"
											<?
												if($r['programe_route_img'] == 'กุ้ยหลิน'){
													echo "selected";
												}
											?>>กุ้ยหลิน</option>
										<option value="มุมไบ"
											<?
												if($r['programe_route_img'] == 'มุมไบ'){
													echo "selected";
												}
											?>>มุมไบ</option>
										<option value="ชัยปุระ"
											<?
												if($r['programe_route_img'] == 'ชัยปุระ'){
													echo "selected";
												}
											?>>ชัยปุระ</option>
										<option value="พุทธคยา - พาราณสี"
											<?
												if($r['programe_route_img'] == 'พุทธคยา - พาราณสี'){
													echo "selected";
												}
											?>>พุทธคยา - พาราณสี</option>
										<option value="แคชเมียร์"
											<?
												if($r['programe_route_img'] == 'แคชเมียร์'){
													echo "selected";
												}
											?>>แคชเมียร์</option>

										<option value="มอสโคว - เซนต์ปีเตอร์เบิร์ก"
											<?
												if($r['programe_route_img'] == 'มอสโคว - เซนต์ปีเตอร์เบิร์ก'){
													echo "selected";
												}
											?>>มอสโคว - เซนต์ปีเตอร์เบิร์ก</option>
										<option value="มอสโคว - เมอร์มรังส์"
											<?
												if($r['programe_route_img'] == 'มอสโคว - เมอร์มรังส์'){
													echo "selected";
												}
											?>>มอสโคว - เมอร์มรังส์</option>
										<option value="ไบคาล"
											<?
												if($r['programe_route_img'] == 'ไบคาล'){
													echo "selected";
												}
											?>>ไบคาล</option>
										</select>
												</div>
											</div>
											<div class="form-group" style="display: none;">
												<label class="col-md-3 control-label">โรงแรม </label>
												<div class="col-md-6">
										<select name='star' id='star' data-rel="chosen">
											<option value="0">-- เลือกโรงแรม --</option>
											<option value="1">ไม่มีโรงแรม 5 ดาว</option>
											<option value="2">มีโรงแรม 5 ดาว</option>
										</select>
												</div>
											</div>
											<div class="form-group">
												<label class="col-md-3 control-label">สายการบิน </label>
												<div class="col-md-6">
										<select data-plugin-selectTwo id='airline' name="airline" data-rel="chosen" class="form-control populate placeholder">
										<?
											$sql = "select * from tbairline;";
                            				$result = mysql_query($sql);
                            				echo '<option value="0">-- เลือกสายการบิน --</option>';
                            				while ($data = mysql_fetch_array($result) ) {
                            				echo "<option value=$data[airline_id] ";
                            					if($r['programe_airline'] == $data[airline_id]){
													echo "selected";
												}
                            				echo ">$data[airline_name]</option>";
                            			}
                            			?>
										</select>

												</div>
											</div>
				
											<div class="form-group">
												<label class="col-md-3 control-label" for="inputDefault">รวมมื้ออาหาร</label>
												<div class="col-md-6">
													<input type="text" class="form-control" id="programe_food"  name="programe_food" value="<?echo $r['programe_food'];?>">
												</div>
											</div>

											<div class="form-group">
												<label class="col-md-3 control-label" for="inputDefault">เดินทางไป</label>
												<div class="col-md-6">
													<input type="date" class="form-control" id="programe_datego"  name="programe_datego" value="<?echo $r['programe_datego'];?>">
												</div>
											</div>
											<div class="form-group">
												<label class="col-md-3 control-label" for="inputDefault">เดินทางกลับ</label>
												<div class="col-md-6">
													<input type="date" class="form-control" id="programe_dateback"  name="programe_dateback" value="<?echo $r['programe_dateback'];?>">
												</div>
											</div>

									</div>
								<div class="col-md-12" style="margin-top:25px;">
											<div class="form-group">
												<label class="col-md-3 control-label" for="card">โชว์หน้า CARD</label>
												<div class="col-md-6">
													<!-- <textarea class="form-control" rows="3" name="card" id="card"><?echo $r['food'];?></textarea> -->
													<textarea class="cleditor" name="card" id="card" rows="3"><?echo $r['food'];?></textarea>
												</div>
											</div>	
								</div>
								<div class="col-md-12" style="margin-top:35px;display:none;">
											<div class="form-group">
												<label class="col-md-3 control-label" for="hilight">ไฮไลท์โปรแกรม</label>
												<div class="col-md-6">
													<textarea class="form-control" rows="3" name="hilight" id="hilight">
														<?echo $r['programe_hilight'];?>
													</textarea>
												</div>
											</div>	
								</div>

								<div class="col-md-12" style="margin-top:25px;background-color:#eee;">
								<h4 class="text-dark text-center">เงื่อนไขของโปรแกรมทัวร์</h4>
								</div>

								<div class="col-md-12" style="margin-top:25px;">
											<div class="form-group">
												<label class="col-md-3 control-label" for="condition_plus">อัตรานี้รวม</label>
												<div class="col-md-6">
													<textarea class="cleditor" name="condition_plus" id="condition_plus" rows="3"><?echo $r['condition_plus'];?></textarea>
												</div>
											</div>	
								</div>

								<div class="col-md-12" style="margin-top:25px;">
											<div class="form-group">
												<label class="col-md-3 control-label" for="condition_no">อัตรานี้ไม่รวม</label>
												<div class="col-md-6">
													<textarea class="cleditor" name="condition_no" id="condition_no" rows="3"><?echo $r['condition_no'];?></textarea>
												<!-- 	<textarea class="form-control" rows="3" name="condition_no" id="condition_no">
														<?echo $r['condition_no'];?>
													</textarea> -->
												</div>
											</div>	
								</div>

								<div class="col-md-12" style="margin-top:25px;background-color:#eee;padding:10px;">
								<div class="form-group" id="chkseriesdata">
									<!-- <label class="control-label" for="seriesdata">PDF File</label> -->
									<label class="col-md-3 control-label" for="seriesdata">PDF File</label>
									<div class="col-md-9">
									<div class="controls">
									<div class="attachments">
										<ul>
											<li>
												<span class="label label-danger">pdf</span> <b class="file_name"><? echo $r['programe_file']; ?></b>
												<i></i>
												<span class="quickMenu">
													<!-- <a href="#" class="glyphicons remove_2 remove_file"><i></i></a> -->
										<a href="#" class="remove_file"><i class="fa fa-times fa-2x text-danger" aria-hidden="true"></i></a> 
										<a href="../b_end/pdf/<? echo $r['programe_file']; ?>" class="f_download"><i class="fa fa-download fa-2x" aria-hidden="true"></i></a> 
													<!-- <a href="#" class="glyphicons cloud-download f_download" target="blank"><i></i></a> -->
												</span>
											</li>
										</ul>
									</div>
								    <div class="btn btn-danger">
										<input class="input-file" id="seriesfield" type="file" name="files[]">
										<input type="hidden" id="seriesdata" name="series_field" value="<?echo $r['programe_file'];?>">
										<div class="progress progress-warning progress-striped active input-xlarge" id="progress" style="height:30px !important; display: none;">
											<div class="bar"></div>
										</div>
										</div>
									</div>
								  </div>

								</div>
							</div>

											<div class="col-md-12" style="margin-top:25px;background-color:#eee;padding:10px;">
											<div class="form-group">
												<label class="col-md-3 control-label" for="inputDefault">สถานะ</label>
												<div class="col-md-9 control-label">

					<? if($r['programe_status']==1){
                     echo "
												<div class='col-md-3' style='text-align: left;'>
												<div class='radio-custom'>
												<input type='radio'  name='status' id='radioStatus1' value='1' checked=''>
												<label for='radioStatus1'>เปิดการขาย</label>
													</div>
													</div>
												<div class='col-md-3' style='text-align: left;'>
													<div class='radio-custom'>
														<input type='radio'  name='status' id='radioStatus2' value='0'>
														<label for='radioStatus2'>ปิดการขาย</label>
													</div>
												</div>
                      ";
                     }else{
                     echo "
												<div class='col-md-3' style='text-align: left;'>
												<div class='radio-custom'>
												<input type='radio'  name='status' id='radioStatus1' value='1'>
												<label for='radioStatus1'>เปิดการขาย</label>
													</div>
													</div>
												<div class='col-md-3' style='text-align: left;'>
													<div class='radio-custom'>
														<input type='radio'  name='status' id='radioStatus2' value='0' checked=''>
														<label for='radioStatus2'>ปิดการขาย</label>
													</div>
												</div>
                      ";
                     }  
                     ?>
												<!-- <div class="col-md-3" style="text-align: left;">
												<div class="radio-custom">
												<input type="radio"  name="status" id="radioStatus1" value="1">
												<label for="radioStatus1">เปิดการขาย</label>
													</div>
													</div>
												<div class="col-md-3" style="text-align: left;">
													<div class="radio-custom">
														<input type="radio"  name="status" id="radioStatus2" value="0" checked="">
														<label for="radioStatus2">ปิดการขาย</label>
													</div>
												</div> -->

												</div>
											</div>
										</div>

                                 <div class="col-md-12 text-center" style="margin-top:20px;">
								<div class="form-actions">
									<button type="submit" id="PackageBT" class="btn btn-danger"><i class="fa fa-save"></i> บันทึก</button>
									<button type="reset" onclick="window.history.back();return false;" class="btn btn-cancel-color">ยกเลิก</button>
								</div>
								</div>

                            </form>
                                </div>
                              
								</section>

